# Copyright (C) 2023 Pix & Hue
# This file is distributed under the Pix & Hue License.
msgid ""
msgstr ""
"Project-Id-Version: Rilee 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/rilee\n"
"POT-Creation-Date: 2023-03-24 02:48:53+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2023-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: class-tgm-plugin-activation.php:327 functions.php:280
msgid "Install Required Plugins"
msgstr ""

#: class-tgm-plugin-activation.php:328 functions.php:281
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: class-tgm-plugin-activation.php:330 functions.php:283
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: class-tgm-plugin-activation.php:332 functions.php:285
msgid "Updating Plugin: %s"
msgstr ""

#: class-tgm-plugin-activation.php:333 functions.php:286
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: class-tgm-plugin-activation.php:370 functions.php:323
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:375 functions.php:328
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:380 functions.php:333
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:385 functions.php:338
msgid "Return to Required Plugins Installer"
msgstr ""

#: class-tgm-plugin-activation.php:386 class-tgm-plugin-activation.php:827
#: class-tgm-plugin-activation.php:2533 class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: class-tgm-plugin-activation.php:387 class-tgm-plugin-activation.php:3159
#: functions.php:339
msgid "Plugin activated successfully."
msgstr ""

#: class-tgm-plugin-activation.php:388 class-tgm-plugin-activation.php:2952
#: functions.php:340
msgid "The following plugin was activated successfully:"
msgstr ""

#. translators: 1: plugin name.
#: class-tgm-plugin-activation.php:390 functions.php:342
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: class-tgm-plugin-activation.php:392 functions.php:344
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: class-tgm-plugin-activation.php:394 functions.php:346
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: class-tgm-plugin-activation.php:395 functions.php:347
msgid "Dismiss this notice"
msgstr ""

#: class-tgm-plugin-activation.php:396 functions.php:348
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: class-tgm-plugin-activation.php:397 functions.php:349
msgid "Please contact the administrator of this site for help."
msgstr ""

#: class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: class-tgm-plugin-activation.php:934 class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: class-tgm-plugin-activation.php:1121 class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#: class-tgm-plugin-activation.php:3509 class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: class-tgm-plugin-activation.php:3509 class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: comments.php:3
msgid "COMMENT"
msgstr ""

#: comments.php:15
msgid "Leave a Comment"
msgstr ""

#: comments.php:16
msgid "Cancel Comment"
msgstr ""

#: comments.php:17
msgid "Submit"
msgstr ""

#: comments.php:30
msgid "The Comments"
msgstr ""

#: content-page.php:28 content.php:57
msgid "Pages:"
msgstr ""

#: content.php:64
msgid "TAGS:"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1401
msgid "Select Single Post Layout"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1406
msgid "Post With Sidebar"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1407
msgid "Full-Width Post"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1408
msgid "Full-Width Narrow Post"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1416
msgid "Featured Image"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1421
msgid "Show Featured Image"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1422
msgid "Hide Featured Image"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1430
msgid "Post Date"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1435
msgid "Show Post Date"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1436
msgid "Hide Post Date"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1444
msgid "Post Categories"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1449
msgid "Show Categories"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1450
msgid "Hide Categories"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1458
msgid "Related Posts"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1463
msgid "Show Related Posts"
msgstr ""

#: functions/customizer/rilee_customizer_settings.php:1464
msgid "Hide Related Posts"
msgstr ""

#. Translators: If there are characters in your language that are not supported
#.    		 by chosen font(s), translate this to 'off'. Do not translate into your
#. own language.
#: functions/functions-general.php:34
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: functions/functions-general.php:76
msgid "name"
msgstr ""

#: functions/functions-general.php:77
msgid "email"
msgstr ""

#: functions/functions-general.php:78
msgid "website"
msgstr ""

#: functions/functions-general.php:109
msgid "%1$s"
msgstr ""

#: functions/functions-general.php:112
msgid "Comment awaiting approval"
msgstr ""

#: functions/functions-general.php:120
msgid "Reply"
msgstr ""

#: functions/functions-general.php:122
msgid "Edit"
msgstr ""

#: functions/functions-general.php:145
msgid "author *"
msgstr ""

#: functions/functions-general.php:147
msgid "email *"
msgstr ""

#: functions/functions-general.php:152
msgid "Your Rating"
msgstr ""

#: functions/functions-general.php:153
msgid "Rate&hellip;"
msgstr ""

#: functions/functions-general.php:154
msgid "Perfect"
msgstr ""

#: functions/functions-general.php:155
msgid "Good"
msgstr ""

#: functions/functions-general.php:156
msgid "Average"
msgstr ""

#: functions/functions-general.php:157
msgid "Not that bad"
msgstr ""

#: functions/functions-general.php:158
msgid "Very Poor"
msgstr ""

#: functions/functions-general.php:162
msgid "YOUR REVIEW *"
msgstr ""

#: functions.php:36
msgid "dark grayish orange"
msgstr ""

#: functions.php:41
msgid "grayish orange"
msgstr ""

#: functions.php:47
msgid "light grayish orange"
msgstr ""

#: functions.php:147
msgid "Sidebar"
msgstr ""

#: functions.php:206
msgid "Rilee Fonts"
msgstr ""

#: functions.php:216
msgid "WPZoom Social Feed Widget"
msgstr ""

#: functions.php:225
msgid "Elementor Page Builder"
msgstr ""

#: functions.php:234
msgid "MC4WP: Mailchimp for WordPress"
msgstr ""

#: functions.php:243
msgid "One Click Demo Import"
msgstr ""

#: lib/templates/related_posts.php:49
msgid "You May Also Like"
msgstr ""

#: lib/widgets/about_widget.php:14
msgid "Author image and description."
msgstr ""

#: lib/widgets/about_widget.php:20
msgid "Rilee: About Me"
msgstr ""

#: lib/widgets/custom_image_list_widget.php:14
msgid "Display a custom list of images."
msgstr ""

#: lib/widgets/custom_image_list_widget.php:20
msgid "Rilee: Custom Image List"
msgstr ""

#: lib/widgets/map_widget.php:13
msgid "A widget that displays your current location."
msgstr ""

#: lib/widgets/map_widget.php:19
msgid "Rilee: Current Location"
msgstr ""

#: lib/widgets/recent_posts_widget.php:13
msgid "A widget that displays your latest posts."
msgstr ""

#: lib/widgets/recent_posts_widget.php:19
msgid "Rilee: Recent Posts"
msgstr ""

#: lib/widgets/recent_posts_widget.php:121
msgid "Filter by Category:"
msgstr ""

#: lib/widgets/recent_posts_widget.php:123
msgid "All Categories"
msgstr ""

#: lib/widgets/recent_posts_widget.php:133
msgid "Number of posts to show:"
msgstr ""

#: searchform.php:11
msgid "search"
msgstr ""

#: searchform.php:12
msgid "SEARCH"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Rilee"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://rilee.pixandhue.com/"
msgstr ""

#. Description of the plugin/theme
msgid "A Blog & Shop Theme for WordPress"
msgstr ""

#. Author of the plugin/theme
msgid "Pix & Hue"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.pixandhue.com/"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full-Width"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full-Width Narrow"
msgstr ""
